id: "Tips1"							
title: STRINGS.MISC.NOTIFICATIONS.BASICCONTROLS.NAME						

contentContainers:
#-----------------------------
  - ContentContainer1:
    contentLayout: Vertical
    lockID:
    content:
      - !CodexText
          stringKey: STRINGS.MISC.NOTIFICATIONS.BASICCONTROLS.NAME  
          style: Subtitle
      - !CodexText
          stringKey: STRINGS.MISC.NOTIFICATIONS.BASICCONTROLS.MESSAGEBODY
          style: Body
          preferredWidth: 256  